aboutsummaryrefslogtreecommitdiff
path: root/test/php/install_php_8_2.sh
diff options
context:
space:
mode:
authorSamruddhi Khandale <skhandale@microsoft.com>2023-01-20 20:22:39 +0300
committerGitHub <noreply@github.com>2023-01-20 20:22:39 +0300
commit7a3a9c5fcaa59cf4d7dbbcece47094a6d642a9b0 (patch)
tree3b3c2c9f6ef6f9f2b3d75b1062783646e3ab8ce7 /test/php/install_php_8_2.sh
parent24b33c5f79a38684a4433fcb1310db256b264c00 (diff)
Php: Auto configure if a three part version is not provided (#406)
* Php: Auto configure if a three part version is not provided * fix test * update checks * Bump version
Diffstat (limited to 'test/php/install_php_8_2.sh')
-rw-r--r--test/php/install_php_8_2.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/test/php/install_php_8_2.sh b/test/php/install_php_8_2.sh
new file mode 100644
index 0000000..9320268
--- /dev/null
+++ b/test/php/install_php_8_2.sh
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+check "php-version-8.2-is-installed" bash -c "php --version | grep '8.2'"
+
+# Report result
+reportResults